
table#customer-list, table#prospect-list, table#provider-list, table#employee-list
table#gear-list, table#node-list, table#payment-list, table#invoice-list, table#plans-list, 
div#extra > table, table#call-list{
  table-layout:fixed;
  overflow:hidden;
  word-wrap:break-word;
}

div#service-notes  div.note-content  h5{
	margin-bottom: 0.25rem;
}
div#service-notes  div.note-content  p{
	margin:0;
}

div#service-notes  div.note-content note-icon{
	line-height: 1;
}

div#service-notes.panel-body div.note div.note-icon{
	font-size: 2rem;
}

div#service-notes  div.note-content{
	padding: 0.5rem;
}

/*Custom*/

div.field-panel{
	width: 18%;
	margin: 0 5px;
}

div.field-panel .field-panel-heading{
	background-color: #c7c7c7f1;
	border-radius: 10px 10px 0 0;
	padding: 10px 0;
	text-align: center;
}

div.field-panel .field-panel-heading label{
	padding: 0;
}

div.field-panel .field-panel-body{
	padding: 0;
}

td.indicator-description{
	width: 70%;
}

td.indicator-choice{
	width: 10%;
}

@media (max-width: 1030px) { 
	div.field-panel{
		width: 30%;
	}

	td.indicator-description{
		width: 70%;
	}
	
	td.indicator-choice{
		width: 15%;
	}
}


@media (max-width: 80px) { 
	div.field-panel{
		width: 25%;
	}

	td.indicator-description{
		width: 60%;
	}
	
	td.indicator-choice{
		width: 10%;
	}
}
@media (max-width: 580px) {
    #period-number-id {
        bottom: 0 !important;
    }
}